Subject: RE: setup.exe : can't get lists of download sites
From: "Gonzague GENET" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 21 Jan 2004 09:51:51 +0100

Unfortunatly after turning off ALL unknown w2k services to be sure that any
firewall is running, setup still does the same thing.... grrrr...
But I've find a "solution". After a w2k reinstallation, it works.

Thanks anyway.
>
> On Tue, 20 Jan 2004, gonzague genet wrote:
>
> > Hi all,
> >
> > I get this error when running setup.exe :
> > Can't get list of download sites. Make sure your network settings are
> > connect and try again.
> >
> > I DO NOT use any firewall nor anti-virus software,
> > I can open the url:
> http://sources.redhat.com/cygwin/mirrors.lst with IE5
> >
> > I'm using Windows 2000 Pro SP3
> > Setup.exe is ver 2.416
> >
> > I have searched in the mail archives and with google for help and found
> > nothing that could help me.
> >
> > Thanks in advanced.
> > Gonzague.
>
> Try telling setup to "Use IE5 Settings" (on the "Connection Type" page).
> If that doesn't work, *do* double-check that you don't have firewall
> software (AFAIR, XP comes with one built-in).
> 	Igor
> --
> 				http://cs.nyu.edu/~pechtcha/
>       |\      _,,,---,,_		[email-masked]
> ZZZzz /,`.-'`'    -.  ;-;;,_		[email-masked]
>      |,4-  ) )-,_. ,\ (  `'-'		Igor Pechtchanski, Ph.D.
>     '---''(_/--'  `-'\_) fL	a.k.a JaguaR-R-R-r-r-r-.-.-.  Meow!
>
> "I have since come to realize that being between your mentor and his route
> to the bathroom is a major career booster."  -- Patrick Naughton
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/